{
  "arch": "x86_64",
  "build": "py35_2",
  "build_number": 2,
  "depends": [
    "barrnap 0.7",
    "bcftools 1.5",
    "biopython 1.68",
    "bwa 0.7.8",
    "coverage 4.4.1",
    "emboss",
    "jenkspy 0.1.4",
    "mafft",
    "matplotlib 1.5.3",
    "networkx 2.1",
    "nose 1.3.7",
    "pandas 0.20.1",
    "prank",
    "pyaml 17.8.0",
    "pysam 0.11.2.2",
    "python >=3.5,<3.6.0a0",
    "samtools 1.4.1",
    "spades 3.9.0"
  ],
  "license": "MIT License",
  "license_family": "MIT",
  "name": "riboseed",
  "platform": "linux",
  "subdir": "linux-64",
  "timestamp": 1532985172581,
  "version": "0.4.70"
}